@charset "utf-8";


/**/

a.pdf {
	margin: 0;
	padding: 0 0 0 25px;
	text-decoration: underline;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	background: url(../images/icon_pdf002.gif) left center no-repeat;
}
a.xls {
	margin: 0;
	padding: 0 0 0 25px;
	text-decoration: underline;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	background: url(../images/icon_xls.gif) left center no-repeat;
}
a.page {
	margin: 0;
	padding: 0 0 0 25px;
	text-decoration: underline;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	background: url(../images/icon_txt.gif) left center no-repeat;
}

a.underline {
	text-decoration: underline;
}

table.w485 {
	width: 485px!important;
}
/**/
.mainvisual_slider {
	margin-left: 4px;
	box-sizing: border-box;
}
.mainvisual_slider .slick-dots {
	bottom: -14px;
}
.mainvisual_slider .slick-dots li {
    position: relative;
    display: inline-block;
    height: 7px;
    width: 35px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.mainvisual_slider .slick-dots li button {
	position: relative;
	border: 0;
  background: transparent;
  display: block;
  height: 7px;
  width: 30px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 0;
  cursor: pointer;
}
.mainvisual_slider .slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 30px;
    height: 7px;
    font-family: "slick";
    font-size: 6px;
    line-height: 10px;
    text-align: center;
    background: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mainvisual_slider .slick-dots li.slick-active button:before {
    background: black;
    opacity: 0.75;
}

img.img-fluid {
  max-width: 100%;
}

.txt_center {
	text-align: center;
}

.leaflet-wrap {
  text-align: center;
}
.leaflet-title {
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.1em;
  background: #1c6315;
}
.leaflet-datalist {
  margin: 0;
  padding: 0;
  list-style: none;
}
.leaflet-datalist > li {
  margin: 0;
  padding: 0;
}
.leaflet-datadw {
  margin-top: 0;
}
.leaflet-datadw > a {
  text-decoration: underline;
}
.side-banner {
  padding: 5px 0;
  text-align: center;
  background-color: #fff;
}
.side-banner > a {
  transition: .3s;
}
.side-banner > a:hover {
  opacity: 0.8;
}
.side-banner-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.side-banner-list > li {
  margin-bottom: 5px;
  line-height: -.4em;
}
.side-banner-list > li:last-child {
  margin-bottom: 0;
}
.side-banner-list a {
  display: block;
  transition: .3s;
}
.side-banner-list a:hover {
  opacity: 0.8;
}


/*
トップページ
トピックス欄
*/
.topics-wrap {
  padding-bottom: 30px;
  width: 470px;
}
.topics-title {
  margin-bottom: 15px;
  padding: 7px 10px;
  color: #fff;
  font-size: 1.2em;
  font-weight: 600;
  letter-spacing: 0.1em;
  background-color: #1c6316;
}
.topics-mainvisual {
  margin-bottom: 20px;
}
.topics-main > p {
  margin-top: 0;
  margin-bottom: 0.5em;
  font-size: 1.1em;
  line-height: 1.7em;
}
.topics-linkbtn-wrap {
  text-align: center;
}
a.topics-linkbtn {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 80%;
  height: 50px;
  color: #fff;
  font-size: 1.1em;
  font-weight: 600;
  line-height: 50px;
  letter-spacing: 0.05em;
  background: #036eb8;
  transition: 0.3s;
}
a.topics-linkbtn::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  display: inline-block;
  width: 10px;
  height: 15px;
  background: url("../img_top/icon-link001.png");
}
a.topics-linkbtn:hover {
  text-decoration: none;
  opacity: 0.8;
}
.topics-pictlist {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.topics-pict {
  margin: 0 10px 10px 0;
  width: calc(50% - 10px * 1/2);
}
.topics-pict:nth-child(2n) {
  margin-right: 0;
}

#content_container .movie-wrap {
  width: 470px;
  padding-bottom: 30px;
}
.movie-item {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie-item iframe {
  width: 100%;
  height: 100%;
}